@charset "UTF-8";

/* reset */
html, body, div, h1, h2, h3, h4, h5, h6,p, blockquote, pre, 
address,ul, ol, li, dl, dt, dd,table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	line-height: 1.0;
	font-family:
    "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro",
    "Hiragino Kaku Gothic Pro W3",
    "メイリオ",
    Meiryo,
    Osaka,
    "ＭＳ Ｐゴシック",
    "MS P Gothic",
    sans-serif;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul li, ol li {
  list-style-type: none; /* マーカーを消す */
}
a {
  text-decoration: none; /* 下線を消す */
}
img {
  border: 0;
}
img, input {
  vertical-align: middle;
}
/* resetここまで */

h2 {
}

body {
	background-image:url(../images/container_bg01.jpg);
	background-repeat:repeat-x;
}
#container {
	margin: 0 auto;
	width: 1000px;
}
#header {
	height:480px;
}
#header_wrap {
}
.header_l {
	float:left;
	width:480px;
	margin: 0 0 0 0;
	}

.header_list {
	margin:20px 0 0 20px;
}

.header_r {
	float:right;
	height:480px;
	margin:60px 0 0 0;
}
.clearbox {clear:both;}

#content {
	margin:50px 0 0 0;
}
.box {
	margin:0 0 30px 0;
}
.box_title {
	width:960px;
	height:50px;
	margin: 0 0 0 20px;
	border-left: solid 10px #D7E7AF;
	border-bottom: solid 1px #D7E7AF;
	background-image:url(../images/title_back.jpg);
	background-repeat:no-repeat;
	background-position:right;
	
}
.box_title h2 {
	color: #333333;
	font-size: 24px;
	margin: 0 0 5px 20px;
	padding:15px 0 15px 45px;
	
}
.jusho {
	color: #333333;
	font-size: 14px;
	padding: 10px 0 10px 16px;
}

/* 詳細設定 */
.inbox01 {
	float:left;
	margin:15px 0 0 40px;
	width:190px;
} 
.inbox02 {
	float:left;
	margin:20px 0 0 20px;
	width:550px;
}
.inbox02 h3 {
	font-size: 20px;
	color: #86812B;
	margin:0 10px 5px 0;
}
.inbox02 p {
	color: #333333;
	font-size:16px;
	line-height:1.6;
	margin:0 10px 15px 0;
}
.inbox03 {
	float :right;
	width:145px;
	margin:30px 20px 0 0; 
}
.inbox03 img {
	margin: 0 0 10px 0;
}
#sakura01 h2 {
	background-image:url(../images/num_01.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura02 h2 {
	background-image:url(../images/num_02.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura03 h2 {
	background-image:url(../images/num_03.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura04 h2 {
	background-image:url(../images/num_04.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura05 h2 {
	background-image:url(../images/num_05.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura06 h2 {
	background-image:url(../images/num_06.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura07 h2 {
	background-image:url(../images/num_07.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura08 h2 {
	background-image:url(../images/num_08.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura09 h2 {
	background-image:url(../images/num_09.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura10 h2 {
	background-image:url(../images/num_10.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura11 h2 {
	background-image:url(../images/num_11.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura12 h2 {
	background-image:url(../images/num_12.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura13 h2 {
	background-image:url(../images/num_13.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura14 h2 {
	background-image:url(../images/num_14.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura15 h2 {
	background-image:url(../images/num_15.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura16 h2 {
	background-image:url(../images/num_16.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura16 h2 {
	background-image:url(../images/num_16.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura17 h2 {
	background-image:url(../images/num_17.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}
#sakura18 h2 {
	background-image:url(../images/num_18.png);
	background-repeat:no-repeat;
	background-position: 0px 6px;
}

#info{
	margin:0 0 20px 0;}
#info h4 {
	margin:0 0 16px 20px;
	padding:0;
	width: 960px;
	border: 2px solid #EE86A8;
}
.info_left {
	width:460px;
	height:450px;
	margin: 0 20px 0 20px;
	float:left;
	background-image:url(../images/sakura_illus.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
.komidashi {
	margin: 0 0 14px 0;
}
.info_left p {
	width:460px;
	font-size:16px;
	line-height:1.6;
}

.info_right {
	width:460px;
	margin: 0 20px 0 20px;
	float:left;
	float:right;
}
.info_right p {
	width:460px;
	font-size:16px;
	line-height:1.6;
}
.info_right img {
	margin: 0 auto;
}


#footer {
	border-top:#666 2px dotted;
	padding:10px 0 10px 0;
}
#footer p{
	font-size:14px;
	text-align:center;
	line-height:1.6;
}
address {
	font-style:normal;
	font-size:13px;
	margin:0 0 20px 0;
	text-align:center;
}
